@charset "utf-8";
/* CSS Document */

/*正文页和列表页公共样式*/
.mainWrap .container{
	padding-top: 34px;
	padding-left: 5px;
	min-height: 700px;
}
/*左边盒子*/
.mainWrap .leftBox {
	width: 180px;
	height: auto;
	/*	background: silver;*/
	margin-right: 52px;
	position: relative;
}


.mainWrap .leftBox h2 {
/*	background-color: var(--blue);*/
	width: 100%;
	height: 58px;
	background: url("../img/aside/bg_colname.png");
}
.mainWrap .leftBox a {
	display: block;
	width: 100%;
	height: auto;
	font-size: 18px;
	display: flex;
	text-align: center;
/*	padding: 20px 7px;*/
	color: #000;	
	font-weight: normal;
	display: block;
	width: 100%;
	
}
.mainWrap .leftBox h2 a {
/*	padding-left: 24px;*/
	font-size: 20px;
	line-height: 66px;
	color: #ffffff;	
	font-weight: bold;
}
.mainWrap .leftBox ul{
	width: 100%;
/*	padding-top: 7px;*/
/*	padding-bottom: 100px;*/
/*	box-shadow: 0px 4px 10px 0px rgba(185, 189, 188, 0.44);*/
/*	position: relative;background: url(../img/aside/leftNav01.png) no-repeat bottom left;*/
/*	background-color: #FFFFFF;*/
}
.mainWrap .leftBox dl{padding: 0;background: #d0edff;}
.mainWrap .leftBox li, .mainWrap .leftBox dd{
/*	background-color: #eef0f3;*/
	width: 100%;
	height: auto;
	position: relative;
}
.mainWrap .leftBox dd{background-color: #d0edff;margin: 2px 0;}
.mainWrap .leftBox li>a,.mainWrap .leftBox dd>a {
	line-height: 30px;
/*	justify-content: center;*/
	position: relative;
}
.mainWrap .leftBox li>a{padding: 12px 18px;}
.mainWrap .leftBox dd>a{padding: 0;font-weight: normal;}
.mainWrap .leftBox li>a {font-size: 18px;background:#d0edff;color:#133690;font-weight: bold;}

.mainWrap .leftBox li a img{
	position: absolute;
	right: 24px;
	top: 24px;
}
.mainWrap .leftBox li{
	background: #d0edff;
	border-bottom: 2px solid #DADADC;
}
.mainWrap .leftBox li:last-child{border:none;}
/*.mainWrap .leftBox li.menu.on {border: none;}*/

.mainWrap .leftBox li>a{display: block;position: relative;z-index: 1;}
.mainWrap .leftBox li:hover>a,.mainWrap .leftBox li.on>a{width: 185px;margin-left: -5px; background: url("../img/aside/bg_hover.png") no-repeat left top;}
.mainWrap .leftBox dd a {font-size: 15px;background:#d0edff;color:#000;}
.mainWrap .leftBox dd.on a,.mainWrap .leftBox dd:hover a{background:#F1F8FC;}



/*右边盒子*/
.mainWrap .rightBox {
	width: 957px;
	height: auto;
	/*	background: silver;*/
}
/*顶部盒子*/
.mainWrap .topBox {
	width: 100%;
	height: 40px;
/*	border-bottom: 2px solid #cecece;*/
/*	margin-top:30px; */
	position: relative;
}
.mainWrap .topBox .colName{
	border-bottom: 6px solid var(--blue);
	font-size: 22px;
	color: #333;
	width: auto;
	padding: 7px 9px;
	line-height: 30px;
	position: absolute;
	left: 0;
	bottom: -3px;
}
/*顶部盒子-当前位置*/
.mainWrap .topBox .currentLocation{
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 7px 0;
	float: left;
}
.mainWrap .topBox .currentLocation a,.mainWrap .topBox .currentLocation span {
	display: block;
	font-size: 14px;
	color: #333333;
	padding: 0 2px;

}
.mainWrap .topBox .currentLocation img{
		margin: 0 10px;
}
/*
.mainWrap .topBox .currentLocation a.cur{
	color: #a60002;
}
*/